﻿body, table, input, textarea, select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444;
}
body
{
	margin: 0px;
	padding: 0px;
}
body, html
{
	height: 100%;
}
form
{
	display: inline;
}
p
{
	margin-top: 0px;
	margin-bottom: 10px;
	orphans: 3;
	widows: 2;
}
.divList ul
{
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 13px;
}
.divList li
{
	margin-top: 3px;
}
a.noLink
{
	text-decoration: none;
}
input:focus
{
	background-color: #E9FFA6;
}
select:focus
{
	background-color: #E9FFA6;
}
textarea:focus
{
	background-color: #E9FFA6;
}
/* Website colors ***********/
.siteBgColor1
{
	/* light green */
	background-color: #91D858;
}
.siteBgColor2
{
	background-color: Gray;
}
.siteBgColor3
{
	background-color: #a1a1a1;
}
.siteBgColor4
{
	background-color: #e6e6e6;
}
.siteBgColor5
{
	background-color: #efefef;
}
.siteBgColor6
{
	/* light pale green */
	background-color: #E9FFA6;
}
.siteColor1
{
	/* light green */
	color: #91D858;
}
.siteColor2
{
	color: Gray;
}
.siteColor3
{
	/* logo green */
	color: #8CC639;
}
.bgColorWhite
{
	background-color: #fff;
}
.bgColorBlack
{
	background-color: #000;
}
.colorBlack
{
	color: #000;
}
.colorWhite
{
	color: #fff;
}
/* Container */
#divMain
{
	position: relative;
	height: 100%;
	width: 1000px;
	margin: auto;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
}
#divContent
{
	width: 100%;
}
#divPrimNav
{
	width: 100%;
	height: 38px;
}
#divSecNav
{
	width: 100%;
	height: 26px;
}
.mainMenu
{
	position: absolute;
	left: 20px;
	top: 10px;
	z-index: 100;
}
#divLogo
{
	position: absolute;
	left: 900px;
	top: 3px;
}
#divMetaHelp
{
	position: absolute;
	left: 640px;
	top: 8px;
}
#divMetaLogon
{
	position: absolute;
	left: 720px;
	top: 8px;
}
#divHelp
{
	position: absolute;
	left: 710px;
	top: 60px;
	width: 330px;
	height: 440px;
	visibility: hidden;
}
#txtHelpContent
{
	margin: 6px;
	border: none;
	height: 408px;
	width: 318px;
	color: Black;
}
.divContentPadded
{
	position: relative;
	width: 96%;
	margin: auto;
}
.divPaddedEditor
{
	position: relative;
	width: 540px;
	margin: auto;
}
.divSideLeft
{
	position: absolute;
	left: 0px;
	top: 10px;
}
.center700
{
	width: 700px;
	margin: auto;
}
.divMessageThread
{
	width: 420px;
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 3px;
	border: solid 1px Black;
}
.divReleaseImage
{
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
}

/* Tables, Grids, Views */
.tableSearch
{
	width: 96%;
	margin: 12px auto 12px auto;
}
.tableLeft
{
	width: 96%;
	margin: 12px 0px 12px 0px;
}
.tableRight
{
	width: 100%;
	margin: 12px 0px 12px 0px;
}
.tableImageDetails
{
	width: 672px;
	margin: 0px 8px 0px 20px;
}
.tableModuleDetails
{
	width: 514px;
	margin-right: 12px;
}
.separator
{
	border-right: solid 1px #000;
}
/* Quote and flight items */
#tableQuotePositions
{
	width: 580px;
	float: left;
	margin: 12px 0px 12px 0px;
	padding-left: 20px;
}
.subQuotePositions
{
	width: 100%;
	margin: 12px 0px 12px 0px;
}
.quotePosEdit
{
	width: 360px;
	margin: 10px 12px 12px 18px;
}
.quoteposDetails
{
	width: 344px;
}
.quotePosDetailSelect
{
	width: 344px;
}
.quotePosDetailText
{
	width: 338px;
}
#tableFlightPositions
{
	width: 630px;
	float: left;
	margin: 12px 0px 12px 0px;
	padding-left: 20px;
}
.subFlightPositions
{
	width: 100%;
	margin: 12px 0px 12px 0px;
}
.flightPosEdit
{
	width: 310px;
	margin: 10px 12px 12px 18px;
}
.flightDetails
{
	width: 294px;
}
.flightDetailsSelect
{
	width: 292px;
}
.statusIndicator
{
	height: 10px;
	width: 10px;
}
.fitToStatus
{
	font-weight: bold;
	margin-top: -2px;
}
.tabActive
{
	width: 110px;
	height: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(/pic/TabActive.gif);
	background-position: top;
	background-repeat: no-repeat;
}
.tabInactive
{
	width: 110px;
	height: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(/pic/TabInactive.gif);
	background-position: top;
	background-repeat: no-repeat;
}
/* Header */
.headerPage
{
	font-family: Arial Black, Arial, Helvetica;
	font-size: 18px;
	margin: 12px 0px 12px 18px;
}
.headerLevel2
{
	font-size: 14px;
	font-weight: bold;
	margin: 12px 0px 8px 18px;
}
.headerLevel2NoIndent
{
	font-size: 14px;
	font-weight: bold;
	margin: 6px 0px 0px 0px;
}
.headerLevel2NoTopMargin
{
	font-size: 14px;
	font-weight: bold;
	margin: -4px 0px 8px 0px;
}
.headerImg img
{
	padding: 2px 0px 3px 1px;
	margin: 0px 0px -4px 8px;
	cursor: pointer;
}
.headerImg img:hover
{
	border: outset 1px #222;
	padding: 1px 0px 2px 0px;
}
.headerUnderlined
{
	margin-top: 10px;
	margin-bottom: 6px;
	padding-bottom: 2px;
	border-bottom: solid 1px #4F8820;
	width: 100%;
}
/* Fonts */
.small
{
	font-weight: normal;
}
.smallBold
{
	font-weight: bold;
}
.warning
{
	font-weight: bold;
	color: #ff0000;
}
.quoteDoc
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000;
}
.quoteDocPrint
{
	font-family: AgfaRotisSemisans, Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	color: #000;
}
/* Form elements */
.formLabel
{
	font-weight: bold;
	text-align: right;
}
.formInput
{
	border: solid 1px;
	width: 130px;
	padding: 1px;
	margin: 1px;
	vertical-align: middle;
}
.formSelect
{
	border: solid 1px;
	padding: 0px;
	margin: 1px;
	vertical-align: middle;
}
.formPrimeButton
{
	font-weight: bold;
	color: #5A8E10;
}
.tableDetails input, .tableDetails textarea, #fvDetail input, #fvDetail textarea
{
	color: #000;
	border: solid 1px;
	margin: 1px;
	padding: 1px;
}
.tableDetails input:focus, #fvDetail input:focus
{
	background-color: #efefef;
}
.tableDetails select, #fvDetail select
{
	color: #000;
	margin: 1px;
	border: solid 1px;
}
/* GridView, DetailsView and FormView styles */
.pagerSetting td
{
	color: #000;
	font-weight: bold;
	padding: 2px 5px 2px 4px;
}
.pagerSetting a
{
	font-weight: normal;
}
.dvFooter
{
	padding-top: 6px;
	background-color: #efefef;
}
.dvFooter a, .commandRow a
{
	color: #000;
	margin-left: 10px;
}
.detailsFieldHeader
{
	width: 180px;
	font-weight: bold;
	border: solid 1px #000;
}
.detailsFieldValue
{
	min-height: 12px;
	padding: 3px 3px 3px 10px;
	border: solid 1px #000;
}
.tableFvItems
{
	width: 100%;
	border-collapse: collapse;
}
.formViewHeader
{
	width: 100%;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	border: solid 1px #000;
}
.formViewLabel
{
	width: 100%;
	font-weight: bold;
	background-color: #E9FFA6;
	padding: 4px 7px 2px 3px;
	border: solid 1px #000;
	border-top: none;
}
.formViewLabelTop
{
	width: 100%;
	font-weight: bold;
	background-color: #E9FFA6;
	padding: 4px 7px 2px 3px;
	border: solid 1px #000;
}
.formViewValue
{
	width: 100%;
	min-height: 12px;
	background-color: #fff;
	padding: 3px 0px 3px 10px;
	border: solid 1px #000;
	border-top: none;
}
/* Gallery and TextModule styles */
.divGalleryItem
{
	width: 136px;
	text-align: center;
	vertical-align: top;
}
.imgGallery
{
	margin: 4px auto 4px auto;
	border: solid 1px #fff;
}
.imgModule
{
	margin: 0px 10px 0px 0px;
}
.imgThumb
{
	margin: 4px 2px 4px 2px;
}
.imgSelected
{
	border: solid 2px highlight;
}
/* Spacing, Margins, Indents */
.space4
{
	padding-top: 4px;
}
.space8
{
	padding-top: 8px;
}
.space14
{
	display: block;
	padding-top: 14px;
}
.space16
{
	display: block;
	padding-top: 16px;
}
.margin3
{
	margin: 3px;
}
.margin6
{
	margin: 6px;
}
.padding3
{
	padding: 3px;
}
.indent4
{
	padding-left: 4px;
}
.indent6
{
	padding-left: 6px;
}
.indentRight2
{
	padding-right: 2px;
}
.indentRight4
{
	padding-right: 4px;
}
.indentRight18
{
	padding-right: 18px;
}
.indent30
{
	padding-left: 30px;
}
/* Width and position */
.fullWidth
{
	margin: auto;
	width: 100%;
}
.halfWidth
{
	margin: auto;
	width: 50%;
}
.thirdWidth
{
	margin: auto;
	width: 33%;
}
.width60
{
	width: 60px;
}
.width124
{
	width: 124px;
}
.width390
{
	width: 390px;
}
.width450
{
	width: 450px;
}
.posCenter
{
	margin: auto;
}
.contentCenter
{
	text-align: center;
}
.posRight
{
	text-align: right;
}
/* Borders, Boxes */
.divider8
{
	border-top: solid 1px #ccc;
	margin-top: 8px;
}
.boxed1Black
{
	border: solid 1px #000;
}
.noBorder
{
	border-style: none;
}
.borderTopGreen
{
	border-top: solid 1px #8CC639;
}
.messageItem
{
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: dashed 1px #888;
}
.currentItem
{
	padding-left: 4px;
	border-left: solid 4px #5A8E10;
}
/* Miscellaneous */
.pointerOn
{
	cursor: pointer;
}
.clearAll
{
	clear: both;
}
.hidden
{
	display: none;
}
